<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Horario extends Model
{
    protected $table = "ins_horario";
    protected $primaryKey = 'cve_hor';
    protected $fillable = ['dia_hor', 'horaIni_hor', 'horaFin_hor', 'salon_hor'];

    public function AsignacionHorario()
    {
        return $this->hasMany('App\AsignaciorHorario', 'cve_hor', 'cve_hor');
    }
}
